         " 9 "" "" ""

NAME
library - Top-level element for a library

SYNOPSIS
library ::=
  (libraryinfo, (title, ((section| library-reference| testsuite))+)?)

ATTRIBUTES
Name | Type | Value | Purpose
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-10-10 10:53:46 -0400 (Sat, 10 Oct 2009) $ to keep "last revised" information in sync with CVS changes
dirname | #REQUIRED | CDATA |
url | #IMPLIED | CDATA |
name | #REQUIRED | CDATA | The name of the element being declared to referenced
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes
html-only | #IMPLIED | CDATA |